{
    onSourceModifyDamage(damage, source, target, move) {
      let mod = 1;
      if (move.flags["slicing"])
        mod *= 2;
      if (move.category === "Special")
        mod /= 2;
      return this.chainModify(mod);
    },
    flags: { breakable: 1 },
    name: "Puffy Fluff",
    rating: 3.5,
    num: -32071
}